Commit 021c3a66 authored by Gianfranco Costamagna's avatar Gianfranco Costamagna

Fix testsuite, bring back some python2 dependencies

parent b504bf69
llvm-toolchain-8 (1:8.0.1-3) UNRELEASED; urgency=medium
* llvm-tools: depend on python2 packages too, the move to python3 was
premature and broke opt-viewer.py
-- Gianfranco Costamagna <locutusofborg@debian.org> Wed, 07 Aug 2019 15:11:36 +0200
llvm-toolchain-8 (1:8.0.1-2) unstable; urgency=medium
[ Gianfranco Costamagna ]
......
......@@ -306,7 +306,8 @@ Description: Modular compiler and toolchain technologies, libraries and headers
Package: llvm-8-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3,
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python3,
python-pygments, python-yaml,
python3-pygments, python3-yaml,
llvm-8-dev (= ${binary:Version})
Description: Modular compiler and toolchain technologies, tools
......
Test-Command: bash -v ./debian/qualify-clang.sh
Depends: @, python, cmake, g++, file, dpkg-dev
Depends: @, cmake, g++, file, dpkg-dev
# Comment the dbgsym package because of bug #917528
# dbgsym packages not being available in testing
# clang-8-dbgsym, libclang1-8-dbgsym
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment